### Method

# Qmi Client get_version

since: 1.0

#### Declaration [src]

    gboolean
    qmi_client_get_version (
      QmiClient* self,
      guint* major,
      guint* minor
    )

#### Description [src]

Get the version of the service handled by this `QmiClient`.

Available since: 1.0

#### Parameters

`major`

  Type: `guint*`

  Placeholder for the output major version.

  The data is owned by the caller of the method.

`minor`

  Type: `guint*`

  Placeholder for the output minor version.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the version was properly reported, `FALSE` otherwise.